from django.urls import path
from . import views

urlpatterns = (
    path("", views.home, name="home"),
    path("ablout", views.about, name="about"),
    path("register/", views.register, name="register"),
    path("login/", views.login_view, name="login"),
    path("logout/", views.logout_view, name="logout"),
    path("create/", views.create_question, name="create"),
    path("question/", views.get_question, name="get_question"),
    path("answer/", views.answer, name="answer"),
    path("history", views.history, name="history"),
    path("history_detail", views.history_detail, name="history_detail"),
)
